.toolkit-value .toolkit-input {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #f3f3f3;
    display: inline-block;
    height: 100%;
    color: #002f42;
    background: transparent;
    font-size: 12px;
    line-height: 15px;
    padding: 0;
    margin: 0;
    outline: 0;
    text-align: center;
    overflow: hidden;
    width: 100%;
    cursor: pointer;
    -webkit-user-select: auto !important;
    -khtml-user-select: auto !important;
    -moz-user-select: auto !important;
    -ms-user-select: auto !important;
    user-select: auto !important;
}

.toolkit-value.toolkit-active .toolkit-input {
    background: #002a42;
    color: white;
    border: 1px solid transparent;
}
